cocoon-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Daniel McOrmond <dmcorm...@gmail.com>
Subject Re: Cocoon 2.1.6 vs Cocoon 2.1.7
Date Thu, 23 Jun 2005 14:31:10 GMT
Hi Guillaume,

I would recommend using Cocoon 2.1.7. It is the latest stable version.

In regards to JavaFlow, that all depends on your definition of
'stable'.  :)  Some folks are using it in production [1], but I
believe it's still listed as 'unstable' [2].

HTH,

-Daniel


[1] <http://www.mail-archive.com/dev@cocoon.apache.org/msg31922.html>
[2] <http://www.mail-archive.com/dev@cocoon.apache.org/msg32052.html>



On 6/23/05, Guillaume Helle <guillaume.helle@capgemini.com> wrote:
> Hi all,
> 
> i am starting a new Cocoon application and i have the choice between Cocoon
> 2.1.6 and 2.1.7...
> Is Cocoon 2.1.7 stable? Can i use Java Flows with it?
> 
> Best Regards,
> 
> Guillaume Helle

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@cocoon.apache.org
For additional commands, e-mail: users-help@cocoon.apache.org


Mime
View raw message